.faqs-question {
    color: #0f73ed;
    font-size: 19px;
    height: auto;
    line-height: 1.3;
    padding: 10px 20px 10px 30px;
	margin:0px 0px;
    position: relative;
}

.rorate-arrow{
    background-repeat: no-repeat;
    display: block;
    width: 19px;
    height: 13px;
    position: absolute;
    left: 15px;
    top: 15px;
}

.closed {
    background-image: url(/images/icons/faqs_arrow.png);
}

.opened {
    background-image: url(/images/icons/faqs_arrow.png);
    transform: rotate(180deg);
}
.faqs-answer {
    display: none;
    padding: 5px 20px 20px;
	margin:0px;
}
div#faqs-wrap {
    width: 1008px;
    margin: 0 auto;
}
.faq-bubbles.right {
    width: 482px;
}
div#faqs-wrap>p {
    text-align: center;
    padding-bottom: 31px;
    margin: 0;
    font-size: 19px;
}

.faqs-bubble {
    width: 476px;
    border-radius: 3px;
    margin: 3px 3px 10px 3px;
    cursor: pointer;
	border:1px solid transparent;
	background-color: #FFF;
}
div#faq-bubbles, div.faq-bubbles {
    vertical-align:top;
	display: inline-block;
}

div#faqs-wrap h2 {
    text-align: center;
    padding-bottom: 21px;
    margin-bottom: 0;
}

.hr-faq{
	width: 36px;
  	height: 3px;
	margin:0 auto 30px;
	background-color:#2c3e50;
}


@media only screen and (max-width: 767px){

	.faq-bubbles.left, .faq-bubbles.right {
		width: 100%;
	}

}

@media only screen and (max-width: 1024px) {

	.faq-bubbles.left, .faq-bubbles.right {
		width: 49%;
	}
	.faqs-bubble {
		width: 98% !important;
	}


}

@media only screen and (max-width: 1100px){
	
	
	.faq-bubbles.left {
		width: 50%;
	}
	.faq-bubbles.right {
    	width: 50%;
	}	
	.faqs-bubble {
		width: 100%;
	}

}
@media only screen and (max-width: 1300px){
	
	
	.faq-bubbles.left {
		width: auto;
	}

	
}